/*responsive*/

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important ;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
}

.cienStrony {
	overflow: hidden !important;
}



/*jak teraz*/
@media (min-width: 1000px)  {
	.cienStrony {
		background-image: url("/g/cien.jpg");
	}

	.cienStrony .cienStrony {
		background-image: url("/g/cien_poczatek.jpg");
	}

} /*koniec*/




@media (max-width: 1000px)  {
	.bipStrona h2 {
		line-height: 22px;
	}
	.piktogramy {
		padding: 7px 0 0;
	}
	.bipStrona .piktogramy a {
		padding-right: 6px;
	}
	.kategorie-boks {
		width: 600px;
	}

	.kategoria_tv	#tresc-strony {
		width: 720px;
	}
	.TVbox {
		height: 298px;
	}

} /*koniec*/



@media (max-width: 979px) {
	.promowany2 {
		overflow: hidden;
	}
	.cienStrony,
	.cienStrony .cienStrony {
		background-image: none !important;
	}

	#top {
		width: 100%;
	}

	#topNarzedziaWrap {
		margin-right: 1em;
		width: 330px;
	}

	#kontener {	
		background-image: none !important;
	}

	#menuWrap ul, #menuWrap ol {
		width: 100%;
	}

	#trescWrap {
		padding: 0px;
		width: 100%;
	}

	#tresc-strony {
		width: 56%;
		margin-right: 1em;
	}

	#modulyWrap {
		width: auto;
		float: right;
		padding-right: 1em;
	}

	#modulyWrap .box {
		width: 295px;
	}

	.box.blokPanel{
		width: 295px;
	}

	.promowany .miniatura {
		margin-right: 1em;
		margin-left: 0;
	}

	.promowany .zMiniatura {
		margin-left: 0em;
	}

	.promowany2 .miniatura {
		margin-right: 1em;
	}

	.listaArtow .info,
	.promowany3 a {
		float: none;
	}

	.promowany2 .zMiniatura .zawartosc {
		margin-left: 0em;
	}

	.pr2ostatni .wiecej {
		margin-left: 0;
	}

	.wiecej a, #tresc-strony .wiecej a:visited, .wiecej .przeslij {
		background-image: none !important;
		font-size: 1em;
	}
	.wiecej {
		background-image: none !important;
		margin-top: 1em;
	}

	.wiecej a {
		float: left;
		padding: 1em;
	}

	#trescWrap #tresc-strony p.wiecej a.dodatkowe {
		margin-left: 0px;
	}

	#trescWrap #tresc-strony .box p.wiecej a {
		margin-left: 0px;
	}

	#trescWrap #tresc-strony .box.promowany p.wiecej a {
		margin-left: 0em;
	}

	#trescWrap #tresc-strony .box.pr2pierwszy p.wiecej a {
		margin-left: 0em;
	}

	#trescWrap #tresc-strony .box.pr2ostatni p.wiecej a {
		margin-left: 0em;
	}

	#tresc-strony a.dodatkowe {
		margin-top: 1em;
	}

	#tresc-strony a.dodatkowe.subskrybuj {
		margin-right: 2em;
	}

	.box.promowany {
		margin-bottom: 2em;
	}

	.cienStrony div.cienStrony div#kontener div#trescWrap div#tresc-strony div.czysc div.box div.zMiniatura div.zawartosc {
		height: 100% !important;
	}

	#stopka2 {
		padding: 0 0 0 1em;
		margin-bottom: 2em;
		width: 100%;
	}

	#stopka2 .box {
		width: 30%;
		margin-right: 2em;
	}

	#stopka {
		padding: 15px 0 0 0;
		width: 100%;
		background-image: none !important;
	}

	#stopka .box {
		width: 18%;
		margin: 0;
		padding-left: 1em;
	}

	#stopka address {
		width: 20%;
		margin: 0;
		padding-right: 1em;
	}

	#tresc-strony {
		margin-left: 1em;
	}

	.promowany2 .miniatura,
	.promowany2 .zMiniatura {
		margin-left: 0;
	}

	.kategoria_aktualnosci p.wiecej {
		border-bottom: 1px solid #ddd;
		padding-bottom: 4em;
		margin-bottom: 3em;
	}

	.kategoria_o-nik_kierownictwo-nik .kolumny {
		width: 100%;
	}
	.kategoria_o-nik_kierownictwo-nik .kolumny .lewa_kolumna_50b {
		width: 43%;
		margin:0;
		float: left;
	}

	.kategoria_o-nik_kierownictwo-nik .kolumny .prawa_kolumna_50b {
		margin-left: 0;
		margin-right: 0;
		width: 43%;
		float: right;
	}
	.piktogramy li {
		margin: 2px 4px 0 0;
		float: right;
	}

} /*koniec*/



@media (max-width: 960px) {
	#trescWrap ul.listaArtow {
		margin-left: 0;
	}

	.kategoria_o-nik_historia-nik #tresc-strony,
	.kategoria_o-nik_struktura-organizacyjna-nik #tresc-strony
	{
		width: 100%

	}


	.kategoria_o-nik_historia-nik .mceNonEditable,
	.kategoria_o-nik_struktura-organizacyjna-nik .mceNonEditable  {
		width: 100%;
	}

	.kategoria_o-nik_historia-nik #modulyWrap,
	.kategoria_o-nik_struktura-organizacyjna-nik #modulyWrap
	{
		float: none;
		margin: 0 auto;
		width: 295px;
	}

	.box_szare_tlo {
		background-repeat: repeat-x !important;
	}

	.wyszukiwarka_gora,
	.wyszukiwarka_dol {
		background-image:none !important;
	}

} /*koniec*/



@media (max-width: 900px) {

	#narzedziaTekstu {
		display: none !important;
	}
	.box.wiecej {
		margin: 0;
		padding: 0;
	}

	.spisArtow .zMiniatura {
		margin-left: 0;
	}

	.spisArtow .miniatura {
		margin-right: 1em;
	}

	.wiecej a {
		margin-bottom: 1em;
	}

	.flashPlayerBox {
		/*display: none !important;*/
	}

	.kolumny {
		width: 100%;
	}

	.kolumny .lewa_kolumna_50,
	.kolumny .prawa_kolumna_50 {
		width: 50%;
		float: left;
		margin-left: 0;
	}

	.kategoria_kontrole_wyniki-kontroli-nik #fmini .opis {
		width: 100%;
		text-align: left;
	}

	.kategoria_kontrole_wyniki-kontroli-nik #fmini .wartosc {
		margin-left: 5px;
	}
	.kategoria_kontrole_wyniki-kontroli-nik .wyszukiwarka_temat {
		margin-top: 1em;
	}

	.kolumny .lewa_kolumna_65 {
		float: none;
	}
	.kolumny .lewa_kolumna_35b, .kolumny .prawa_kolumna_35b {
		margin-left: 0;
		width: 80%;
	}
	.bipStrona #nazwaSerwisu {
		width: 425px;
		margin-left: 0;
	}
	.bipStrona #nazwaSerwisu a {
		font-size: .2em;
		line-height: .4em;
		padding-top: 2em;
	}
	.bipStrona #nazwaSerwisu .dekoracjaCss {
		width: 425px;
	}

}/*koniec*/

@media (max-width: 780px) {
	.bipStrona #nazwaSerwisu {
		width: 280px;
	}
	.bipStrona #nazwaSerwisu .dekoracjaCss {
		background-image: url("/g/nik_bip_300_1.jpg") !important;
		width: 350px;
		height: 68px;
	}
}

@media (max-width: 767px) {

	#modulyWrap .box img, #modulyWrap2 .box img {
		max-width: 295px !important;
	}
	#narzedziaTekstu {
		display: none !important;
	}
	#nazwaSerwisu {
		margin: 0;
	}
	#tresc-strony {
		width: 50%;
		margin-right: 1em;
	}
	.miniatura {
		float: none;
	}
	.promowany2 .zMiniatura .zawartosc {
		margin-left: 0em;
	}
	#stopka2 .box {
		margin-right: 1em;
	}
	.box.wiecej {
		margin: 0;
		padding: 0;
	}
	.zMiniatura {
		margin-left: 0;
	}
	.kategoria_kontakt div.cienStrony div.cienStrony div#kontener div#trescWrap div#tresc-strony div.box div.zawartosc div {
		background-image: none !important;
	}
	.boksWyszukiwarki #prosta-szukaj {
		margin-top: 1em;
	}
	.inputText, input.inputerror, select, .inputbox {
		width: 200px;
	}

} /*koniec*/



@media (max-width: 735px) {
	#nazwaSerwisu .hasloSerwisu {
		font-size: 0.1em;
	}

	#narzedziaTekstu {
		display: none !important;
	}

	#topWrap {
		width: 100%;
	}

	#topNarzedziaWrap {
		float: none;
		margin: 0 auto;
	}
	ul.piktogramy {
		margin-bottom: 2em;
	}

	#stopka .box {
		width: 23%;
	}

	#kontener #stopkaWrap #stopka address {
		width: 100%;
		float: left !important;
		text-align: center;
		margin-left: 1em;
	}

	#nazwaSerwisu .dekoracjaCss {
		background-image: url(/g/nazwa_serwisu_small.jpg) !important;
		height: 61px;
		margin-top: .6em;
	}

	#nazwaSerwisu .en {
		background-image: url(/g/nazwa_en_small.jpg) !important;

		height: 67px;
		margin-top: .6em;
	}


	.bipStrona #nazwaSerwisu .dekoracjaCss {
		background-image: url("/g/nik_bip_300.jpg") !important;
		width: 300px;
		height: 73px;
	}

	h1#nazwaSerwisu a {
		text-indent: -999em;
		padding:0;
	}

	#topNarzedziaWrap {
		float: right;
		margin-right: 1em;

	}

	#nazwaSerwisu {
		width: 286px;
	}
	#nazwaSerwisu .hasloSerwisu {
		font-size: 1em !important;
		text-indent: -999em;
	}

	.kategorie-boks {
		width: 400px;
	}
	.kategoria_tv	#tresc-strony {
		width: 534px;
	}
	.TVbox {
		height: 390px;
	}
	.TVplayerInfoBox {
		width: 480px;
		float: none;
		margin-bottom: 15px;
	}

} /*koniec*/


@media (max-width: 682px) {
	.kategoria_lekcja-w-nik #trescWrap {
		background-image: none !important;
	}
	#modulyWrap {
		float: none !important;
		width: 100% !important;
	}
	#modulyWrap .box {
		width: 295px;
		margin-right: auto !important;
		margin-left: auto !important;
		margin-bottom: 1em !important;
	}
	.kategoria_wyszukiwanie #tresc-strony {
		width: 95%;
	}
}


@media (min-width: 681px) {

	#menuWrap ol .zawieraSzerokie div {
		width: 484px;
	}

	/*ukrywam cały blok wyszukiwarki
	/*Modul Google Mini Box*/
	.ukryjGdyDuza {
		display: none;
	}
	.ukryjGdyMala {
		display: block;
	}


} /*koniec*/

@media (max-width: 680px) {
	.ukryjGdyMala {
		display: none;
	}
	.ukryjGdyDuza {
		display: block;
	}

	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.nieslyszacy a {
		height: 22px;
		line-height: 10px;
		padding: 0px 0px 0px 27px;
	}

	.bipStrona #topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.nieslyszacy a {
		height: 22px;
		line-height: 10px;
		padding: 4px 0px 0px 8px;
	}
	.bipStrona #topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li a {
		width: 85px;
	}

	#topNarzedziaWrap {
		max-width: 160px;
		margin-right: 0;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy {
		max-width: 160px;
		height: 60px;
		margin: 0px;
		padding: 0px;
	}

	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li {
		margin-right: 10px;
		margin-top: 6px;
	}

	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li a {
		width: 60px;
		height: 25px;
		display: block;
		margin: 0px;
		text-indent: 20px;
		padding: 5px 0 0 0;
	}

	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li:first-child a {
		background: url(/g/piktogramy_small.png) 0 0 no-repeat;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.tekstowa a {
		margin-right: 0 !important;
		width: 42px;
		background-image: url("/g/piktogramy.gif");
		background-position: 0 -485px;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.eng a {
		background: url(/g/piktogramy_small.png) -120px 0 no-repeat;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.pl a {
		background: url(/g/piktogramy_small.png) -180px -3px no-repeat;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy .dekoracjaCss {
		background-image: none;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.bip a {
		background-image: url("/g/piktogramy.gif");
		background-position: 0 -403px;
		text-indent: -9999em;
		width: 42px;
	}
	#nazwaSerwisu .dekoracjaCss {
		width: 290px;
	}
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.bip,
	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.tekstowa {
		margin-right: 0 !important;
	}

	.bipStrona #topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy li.www a {
		background-position: 0 -377px;
		height: 20px !important;
		width: 70px;
	}
	.bipStrona #topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy {
		width: 188px;
		max-width: 188px;
	}
	.bipStrona #tresc-strony {
		width: 95%;
	}
}



@media (max-width: 670px) {

	#nazwaSerwisu .dekoracjaCss {
		background-image: url(/g/nazwa_serwisu_small.png) !important;
		height: 43px;
		margin-top: 1em;
	}

	#nazwaSerwisu .en {
		background-image: url(/g/nazwa_en_smaler.jpg) !important;
		height: 48px;
		margin-top: .6em;
	}

	#narzedziaTekstu {
		display: none !important;
	}

	#tresc-strony {
		width: 97%;
	}

	.promowany2 {
		float: none;
		width: 100%;
		margin-bottom: 2em;
		border-top: 1px solid #ddd;
		margin-top: 2em;
		padding-top: 1em;
	}

	#glowna.strona_glowna div.cienStrony div.cienStrony div#kontener div#trescWrap div#tresc-strony .czysc .box.promowany2.pr2ostatni p.wiecej a {
		margin-left: 0;
	}

	#trescWrap ul.listaArtow {
		margin-bottom: 2em;
		border-top: 1px solid #ddd;
		margin-top: 3em;
		padding-top: 2em;
	}

	#modulyWrap {
		float: left;
		margin-left: 1em;
		width: 100%;
	}

	#modulyWrap .box {  
		float: none !important;
		margin: 2em auto !important;
		width: 295px !important;
	}

	#stopka2 .box {
		width: 100%;
		margin-bottom: 2em;
	}

	#stopka .box {
		width: 22%;
		height: auto;
	}

	#modulyWrap .zawartosc, #stopka2 .zawartosc {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	#modulyWrap .zawartosc, #modulyStopkaWrap .zawartosc, #stopka2 .zawartosc {
		background-repeat: repeat-x;
	}

	#kontener #stopkaWrap #stopka address {
		margin-top: 1em;
	}

	.kategoria_o-nik_historia-nik div.mceNonEditable
	{
		/*!!!!!!!!!!!!! UKRYŁEM obiekt flashowy !!!!!!!!!!*/
		/*w HISTORIA NIK*/
		display: none;
	}

	#modulyWrap .zawartosc, #modulyStopkaWrap .zawartosc, #stopka2 .zawartosc {
		background-repeat: repeat-x !important;

	}
	#warto-zobaczyc ul.listaArtow {
		margin-top: 0;
		padding-top: 0;
	}
	.kategoria_lekcja-w-nik #trescWrap #tresc-strony .lekcjaBanner {
		max-width: 320px !important;
	}
	.kategoria_lekcja-w-nik #trescWrap #tresc-strony .lekcjaBanner a img {
		margin-bottom: 2em;
		margin-top: 1em;
		display: block;
		float: left;
	}


} /*koniec*/


@media (max-width: 500px) {
	#nazwaSerwisu {
		height: 75px;
	}
	.kategorie-boks {
		width: 200px;
	}
	.kategoria_tv	#tresc-strony {
		width: 338px;
	}
	.TVbox {
		height: 314px;
	}
	.TVplayerInfoBox {
		width: 283px;
	}
}


@media (max-width: 480px) {
	.bipStrona #topNarzedziaWrap {
		float: left;
		margin-left: 55px;
	}
	#narzedziaTekstu {
		display: none !important;
	}

	#stopka .box {
		width: 46%;
		height: auto;
		margin-bottom: 3em;
		text-align: center;
	}

	#kontener #stopkaWrap #stopka address {
		margin-top: 0em;
	}

	#modulyWrap .zawartosc, #modulyStopkaWrap .zawartosc, #stopka2 .zawartosc {
		background-repeat: repeat-x;
	}
	#nazwaSerwisu,
	#nazwaSerwisu .dekoracjaCss {
		width: 200px;
	}
	#modulyWrap {
		margin-top: 0;
	}
	#stopka2 {
		display: none;
	}

	.kategoria_kontrole #trescWrap #tresc-strony .box h2 img {
		display: block;
		float: none !important;
	}
	#modulyWrap #najczesciejCzytane {
		margin-top: -1em !important;
	}

} /*koniec*/

@media (max-width: 395px) {
	.cienStrony {
		width: 100%;
	}

	#narzedziaTekstu {
		display: none !important;
	}

	#topNarzedziaWrap {
		width: 160px;
		float: right;
	}

	#stopka .box {
		width: 100%;
		text-align: center;
		margin-bottom: 2em;
	}

	#modulyWrap .zawartosc, #modulyStopkaWrap .zawartosc, #stopka2 .zawartosc {
		background-repeat: repeat-x;
	}

	#trescWrap div#tresc-strony div.box div.zawartosc p img {
		float: left !important;
		margin-right: 1em !important;
	}

	#menuWrap li div,
	#menuWrap ol .zawieraSzerokie div {
		display: none !important;
	}
	#modulyWrap {
		margin-left: 0;
		padding-left: 0;
	}

} /*koniec*/

@media (max-width: 345px) {
	#nazwaSerwisu .dekoracjaCss {
		background-image: url(/g/nazwa_serwisu_xsmall.png) !important;
		height: 60px;
		margin-top: 1em;
	}

	#nazwaSerwisu .en {
		background-image: url(/g/nazwa_en_xsmaler.jpg) !important;
		height: 60px;
		margin-top: .6em;
	}

	#nazwaSerwisu, #nazwaSerwisu .dekoracjaCss {
		width: 125px;
	}
	.cienStrony {
		width: 100%;
	}
	#nazwaSerwisu .dekoracjaCss {
		max-width: 345px;
	}

	#nazwaSerwisu {
		float: left;
		margin: 0;
	} 

	#topNarzedziaWrap {
		max-width: 160px;
		width: 160px;
		float: right;
	}

	.piktogramy {
		float: none;
	}

	#topNarzedziaWrap div.ukryjGdyDuza ul.piktogramy {
		margin: 0 auto;
	}

	#topNarzedziaWrap:after {
		content: "";
		display: block;
		clear: both;
	}

}/*koniec*/

/*  ---------------  MENU  ---------------  */
@media (min-width: 845px) {

}/*koniec*/

@media (max-width: 845px) {

	.strona_glowna .menuLinki ol.menuLinki li:nth-child(2),
	/*praca w nik*/
	.menuLinki ol.menuLinki li:nth-child(6)
	{
		display: none;
	}

	#menuWrap ol .zawieraSzerokie div ul,
	#menuWrap ol span,
	#menuWrap li ul,
	#menuWrap ol .zawieraSzerokie div ul li,
	#menuWrap ol .zawieraSzerokie div {
		display: none;
	}
	#menuWrap li a {
		font-size: 1.2em;
		padding: 10px 6px 0;
	}
	#menuWrap ul, #menuWrap ol {padding-left: 1em;}

}/*koniec*/

@media (max-width: 770px) {
	.menuLinki ol.menuLinki li:nth-child(5) {
		display: none;
	}
	li.ukrytyLink {
		display: block;
	}


}/*koniec*/

@media (max-width: 520px) {
	/*aktualnosci */
	.menuLinki ol.menuLinki li:nth-child(2),

	/*kontrole*/
	.menuLinki ol.menuLinki li:nth-child(4) 
	{
		display: none;
	}
	.menuLinki li:last-child , .menuLinki li:last-child a {
		display:block !important;
	}

}/*koniec*/

/*  ---------------  KONIEC MENU  ---------------  */


